/***Geral***/
a.link{
	color:#C48154;
	text-decoration:none;
}

a.link:hover{
	text-decoration:underline;
}

a.linkrodape{
	color:#FFF;
	text-decoration:underline;
}

body{
	margin:0;
	padding:0;
	text-align:center; /* hack para o IE */
}

h1{
	color:#C48154;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold;
	text-align:left;
}

h1.titulo1{
	font-size:14px;
	margin:11px 0px 5px 12px;
}

h1.titulo2{
	font-size:13px;
	margin:11px 0px 5px 12px;
}

h1.titulo3{
	font-size:11px;
	margin:8px 13px 0px 13px;
}

hr.regua{
	margin:0px 0px 0px 0px;
	height:0px;
	width:459px;
}

hr.regua,x:default{
	margin:-2px 0px 0px 13px; /* FF */
}

hr.reguaficha{
	margin:0px 0px 0px 2px;
	height:0px;
	width:394px;
}

hr.reguaficha,x:default{
	margin:-2px 0px 0px 13px; /* FF */
}

hr.regualegis{
	margin:0px 0px 0px 0px;
	height:0px;
	width:459px;
}

img.ficha{
	border:1px #000 solid;
	float:right;
}

img.left{
	border:0px;
	float:left;
	margin-right:0px;
}

img.noborder{
	border:0px;
}

img.right{
	border:0px;
	margin-right:4px;
}

input{
	border:1px #666 solid;
	color:#333;
	font-size:11px;
	height:17px;
}

/***ID's***/
#coluna_dir{
	border-right:1px #C48154 solid;
	float:left;
	position:relative;
	top:0px;
}

#coluna_esq{
	background:#F3E5DB;
	float:left;
	position:relative;
	width:163px;
}

#conteudo{
	overflow:auto;
	width:780px;
}

#meio{
	background:#FFF;
	float:left;
	position:relative;
	top:0px;
	width:488px;
}

#rodape{
	background:#C48154;
	float:left;
	height:20px;
	left:0px;
	position:relative;
	top:0px;
	width:780px;
}

#tudo{
	margin:0 auto;
	padding:0px;
	text-align:left; /* "remédio" para o hack do IE */
	width:780px;
}

/***Classes***/
.border{
	border:1px #000 solid;
}

.center{
	text-align:center;
}

.ficha_vereador{
	border:1px #C48154 solid;
	margin-left:30px;
	width:420px;
}

.italico{
	font-style:italic;
}

.negrito{
	font-weight:bold;
}

.paginacao{
	border:1px solid #999;
	margin-left:20px;
	width:385px;
}

.table{
	border:0px;
	color:#666;
	font:11px Verdana,Arial,Helvetica,sans-serif;
	line-height:160%;
	margin:4px 0px 5px 10px;
	text-align:left;
	width:455px;
}

.table_contato{
	border:1px solid #999;
	margin-left:50px;
	width:200px;
}

.table_galeria{
	border:0px;
	margin-left:4px;
	text-align:center;
	width:475px;
}

.table_mesa{
	border:0px;
	color:#666;
	font:11px Verdana,Arial,Helvetica,sans-serif;
	text-align:center;
	width:440px;
}

.table_vereadores{
	border:0px;
	color:#666;
	font:11px Verdana,Arial,Helvetica,sans-serif;
	margin-left:20px;
	text-align:center;
	width:440px;
}

.tr_cabec{
	background:#CCCCCC;
}

.tr_top{
	vertical-align:top;
}

.texto{
	color:#666;
	font:11px Verdana,Arial,Helvetica,sans-serif;
	line-height:160%;
	margin:4px 13px 10px 13px;
	text-align:justify;
}

.textocenter{
	color:#666;
	font:11px Verdana,Arial,Helvetica,sans-serif;
	margin:5px 5px 5px 5px;
	text-align:center;
}

.textoleft{
	color:#666;
	font:11px Verdana,Arial,Helvetica,sans-serif;
	line-height:160%;
	margin:4px 0px 5px 13px;
	text-align:left;
}

.textonomarginleft{
	color:#666;
	font:11px Verdana,Arial,Helvetica,sans-serif;
	margin:1px 12px 0px 12px;
	text-align:left;
}

.textonomarginright{
	color:#666;
	font:11px Verdana,Arial,Helvetica,sans-serif;
	margin:1px 0px 0px 6px;
	text-align:right;
}

.textopaginacao{
	color:#333;
	font:11px Verdana,Arial,Helvetica,sans-serif;
	text-align:center;
}

.textoright{
	color:#666;
	font:11px Verdana,Arial,Helvetica,sans-serif;
	margin:-5px 6px 10px 0px;
	text-align:right;
}

.textorodape{
	color:#FFF;
	font:11px Verdana,Arial,Helvetica,sans-serif;
	margin-top:3px;
	text-align:center;
}

/***Menu***/
ul.nav{
	margin:0px 0px 0px -40px;
}

ul.nav li{
	display:inline;
	list-style:none;
}

ul.nav li a{
	background:#C48154;
	border:1px solid #F00;
	border-bottom:0.1em solid #909090;
	border-left:0.1em solid #FFF;
	border-right:0.1em solid #909090;
	border-top:0.1em solid #FFF;
	color:#FFF;
	float:left;
	font:11px Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold;
	padding:0.5em 0em 0.5em 0.5em;
	text-align:left;
	text-decoration:none;
	width:155px;
}

ul.nav a:active{
	background:#DBB297;
	border:1px solid #F00;
	border-bottom:0.1em solid #909090;
	border-left:0.1em solid #FFF;
	border-right:0.1em solid #909090;
	border-top:0.1em solid #FFF;
	color:#FFF;
}

ul.nav a:hover{
	background:#DBB297;
	border:1px solid #F00;
	border-bottom:0.1em solid #909090;
	border-left:0.1em solid #FFF;
	border-right:0.1em solid #909090;
	border-top:0.1em solid #FFF;
	color:#FFF;
}
